
.footerLinksSection {
  display: flex;
  flex-wrap: wrap;
  gap: 40px; 
}

.footerLinkCol {
  min-width: 200px;
}
.expandableContentBody p {
    line-height: 1.5 !important;
}
.expandableContentData .container span {
    font-size: 12px !important;
}
h3.casinoJackpotTitle {
    font-size: 0 !important;
}
h3.casinoJackpotTitle:after {
    content: "Delbet Jackpot";
    font-size: 24px;
}